Subject: Fw: b-ball tourney
From: "Chris Tadgerson" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Tue, 5 Dec 2006 15:30:42 -0800 (PST)

Mike
This is what John had to say, what do you think?

Also, in your example, how do all three of the first rounds have 8 teams playing?

Chris

----- Forwarded Message ----
From: John Elieff <[email-masked]>
To: Chris Tadgerson <[email-masked]>
Sent: Tuesday, December 5, 2006 3:58:39 PM
Subject: RE: b-ball tourney

chris, 
works for me. If we have sixteen teems we will need 8-11p time slot. if fewer teams we should still start at 8 and just finish earlier dont you think?
I suggest that we have a registration fee (eg: $15-20) for each team that wants to register so we don't have no shows. Mike should/could recruit from the monday night group. You can recruit from the precinct fella's. Keith can recruit on Sat and we will put a registration in the bulletin. first come first serve to the "sweet sixteen". 
How about if have a cash prize for first place eg: $100-150. The leftover can go to missions or something worthwhile. 
j

From: Chris Tadgerson [mailto:[email-masked]] 
Sent: Monday, December 04, 2006 8:10 PM
To: John Elieff
Subject: Fw: b-ball tourney

John I sent this to Mike. What do you think?
C

----- Forwarded Message ----
From: Chris Tadgerson <[email-masked]>
To: [email-masked]
Sent: Monday, December 4, 2006 8:09:14 PM
Subject: b-ball tourney

Mike,
The way I see it is with all 4 courts we can take 16 teams at around 8 minute games.
I have an excel spreadsheet showing this. This would end up being 2-2.5 hours. Take a look, did I do it right?
Chris

Everyone is raving about the all-new Yahoo! Mail beta.

Want to start your own business? Learn how on Yahoo! Small Business.

 
____________________________________________________________________________________
Want to start your own business?
Learn how on Yahoo! Small Business.
http://smallbusiness.yahoo.com/r-index